﻿/*main CSS Modify For All Report*/
.tabulator .tabulator-header {
    background-color: #fff !important;
}


.tabulator .tabulator-header .tabulator-col {
    background-color: #fff !important;
}
    /*main CSS Modify For All Report*/

/*Custom CSS*/
.tabulator .tabulator-cell,
.tabulator .tabulator-header .tabulator-col {
    border: .5px solid black; /* light gray cell border */
}

/* Optional: darker header border */
/*.tabulator .tabulator-header {
           border-bottom: 1px solid black;
       }*/
.tabulator .tabulator-tableholder .tabulator-table .tabulator-row.tabulator-calcs.tabulator-calcs-bottom {
    border-top: 0px solid black;
}


/*#Table-Plain > div.tabulator-footer > div.tabulator-calcs-holder > div > div:nth-child(5)::before {
    content: 'Grand ';
}*/


/* change font and color for specific column */
.tabulator-cell[tabulator-field="Amount"] {
    text-align: right !important;
}


/*Horizontally center header and footer*/
.tabulator-print-header, tabulator-print-footer {
    text-align: center;
}

@media print {
    table.tabulator-print-table th {
        text-align: center !important;
    }
}



.flexcontainer {
    display: flex;
    justify-content: space-between;
}


/*Signature*/
/*@media screen {
    div#footer_wrapper {
        display: none;
    }
}

@media print {
    tfoot {
        visibility: hidden;
    }

    div#footer_wrapper {
        margin: 0px 2px 0px 7px;
        position: fixed;
        bottom: 10px;
    }

    div#footer_content {
        font-weight: bold;
    }
}*/

/*Signature*/